/* COMMON */
.page {
    background: url("/excurel/assets/images/common/page-bg-x.png") no-repeat right top;
    background-size: 100% auto;
}

/* SECTION 1 */
.section-1 {
    height: fit-content;
}

.section-1-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hero-img {
    width: 80%;
    object-fit: contain;
}

/* SECTION 2 */
.section-2-content {
    display: flex;
    padding-block: 5rem;
    align-items: center;
    justify-content: center;
}

.section-2-large-card {
    width: 70vw;
    display: flex;
    flex-direction: column;
    padding: 50px;
    border-radius: 12px;
    background-color: white;
}

.section-2-large-card>img {
    height: 54px;
    margin-inline: auto;
    object-fit: contain;
}

.section-2-large-card>p {
    max-width: calc(70vw - 100px);
    white-space: normal;
}

/* SECTION 3 */
.section-3-content {
    display: flex;
    padding-block: 5rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section-3-card-container {
    width: 65vw;
    display: flex;
    justify-content: space-between;
}

.section-3-card {
    width: 30%;
    padding: 20px 15px;
    border-radius: 23px;
    aspect-ratio: 281/333;
    background-color: white;
    box-shadow: 7px -1px 9px 5px rgba(0, 0, 0, 0.25);
}

.section-3-card>.title {
    display: flex;

    align-items: center;
    flex-direction: column;
}

.section-3-card .icon {
    height: 105px;
    margin-bottom: 5px;
    object-fit: contain;
}

.section-3-card>.content {
    margin-top: 2rem;
    max-width: 100%;
    white-space: normal;
    text-align: center;
}


/* MEDIA QUERIES */
@media (max-width: 992px) {
    .section-2-content {
        padding-top: 60px !important;
        padding-bottom: 30px;
    }

    .section-3-content {
        padding-top: 30px;
    }

    .section-3-card-container {
        width: 100%;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        gap: 2rem;
    }

    .section-3-card {
        width: 80%;
        aspect-ratio: auto;
    }

    .section-3-card .content {
        margin-top: 1rem;
    }
}